View Single Post
  #4  
Old 07-05-2017, 10:25 PM
wheelsup_cavu's Avatar
wheelsup_cavu wheelsup_cavu is offline
Approved Member
 
Join Date: Jan 2009
Location: Riverside County, California
Posts: 286
Default

The UP3 RC4 mod does not work with v4.12.2. It requires v4.10.1m
This patching guide at M4T shows what patches you need for the stock and several mod versions of the sim.

IL-2 1946 Installation and Patching Guide: http://www.mission4today.com/index.p...p=show&kid=584


Wheels
Reply With Quote